[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Linux-cluster] Can not mount GFS2 after upgrading to 5.3?




Hello All,

 

I have a 2 nodes cluster that has a GFS2 filesystem, created with 5.2

 

Now I have clean installed 5.3 and gfs2-utils-0.1.53-1.el5_3.1

 

I try to mount my GFS2 and I get the following error:

 

/sbin/mount.gfs2: bad seek: Invalid argument on line 276 of file util.c

 

I hope this does not mean that I cannot have backwards compatibility with my GFS2 created with RHEL 5.2 and also that I cannot mount it now under 5.3 (or this is exactly what it means??!! ;) )

 

Any help to mount my fs?

 

Thank you all for your time

 

Theophanis Kontogiannis

 


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]